/V="LIST %f"

/Vdbf="DBV %f"
/Vwk1="123VIEW %f"
/Vwq1="Q %f"
/Vwp="WPVIEW %f"

/Varc="RVS %f"
/Varj="RVS %f"
/Vhyp="RVS %f"
/Vlzh="RVS %f"
/Vlzs="RVS %f"
/Vpak="RVS %f"
/Vsqz="RVS %f"
/Vzip="RVS %f"
/Vzoo="RVS %f"

/Earc="ARCE %a %f %o"
/Earj="ARJ e %a %o %f"
/Ehyp="HYPER -x %a %o %f"
/Elzh="LHA e %a %o %f"
/Elzs="LHA e %a %o %f"
/Epak="PAK e %a %o%f"
/Esqz="SQZ e %a %o %f"
/Ezip="PKUNZIP %a %o %f"
/Ezoo="ZOO e %a %f"

-A -F0 -SU
-Tc:\
